/* General */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: 'Arial', sans-serif;
  color: #fff;
  line-height: 1.6;
  position: relative;
  overflow-x: hidden;
  background-color: #000;
}

/* Video de fondo */
.video-background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}

video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* Encabezado */
header {
  background-color: rgba(0, 0, 0, 0.7);
  padding: 40px 20px;
  text-align: center;
}

header h1 {
  font-size: 2.5em;
  margin-bottom: 10px;
  color: #7cbf4f;
}

h2 {
  color: #7cbf4f;
}

header p {
  font-size: 1.2em;
}

/* Secci贸n de Beneficios */
.benefits {
  padding: 40px 20px;
  background-color: rgba(0, 0, 0, 0.5);
  margin: 20px auto;
  width: 80%;
  border-radius: 8px;
}

.benefits ul {
  list-style-type: none;
  padding-left: 0;
}

.benefits li {
  margin-bottom: 10px;
  font-size: 1.1em;
}

/* Secci贸n de Registro */
.register {
  padding: 40px 20px;
  background-color: rgba(0, 0, 0, 0.5);
  margin: 20px auto;
  width: 80%;
  border-radius: 8px;
}

.register form {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.register label {
  font-size: 1.1em;
  margin-bottom: 5px;
  text-align: left;
  width: 100%;
  max-width: 400px;
}

.register input {
  width: 100%;
  max-width: 400px;
  padding: 12px;
  margin-bottom: 20px;
  font-size: 1em;
  border: 1px solid #ccc;
  border-radius: 5px;
}

.register button {
  background-color: #5f953d;
  color: white;
  padding: 12px 25px;
  border: none;
  border-radius: 5px;
  font-size: 1.1em;
  cursor: pointer;
  transition: background-color 0.3s;
}

.register button:hover {
  background-color: #7cbf4f;
}

.pueblos {
    text-align: center; /* Centra el texto */
    font-weight: bold;  /* Aplica negrita */
    font-size: 18px;    /* Tamaño de fuente mediano */
    margin: 20px 0;     /* Agrega un poco de espacio arriba y abajo */
}

/* Pie de p谩gina */
footer {
  background-color: rgba(0, 0, 0, 0.7);
  color: white;
  padding: 20px;
  text-align: center;
}

footer a {
  color: #7cbf4f;
  text-decoration: none;
}

footer a:hover {
  text-decoration: underline;
}


